### Struct

# WebKit InputMethodUnderline

since: 2.28

#### Description [src]

    struct WebKitInputMethodUnderline {
      /* No available fields */
    }

Range of text in an preedit string to be shown underlined.

Available since: 2.28

#### Constructors

###### webkit_input_method_underline_new

Create a new `WebKitInputMethodUnderline` for the given range in preedit string.

since: 2.28

#### Instance methods

###### webkit_input_method_underline_copy

Make a copy of the `WebKitInputMethodUnderline`.

since: 2.28

###### webkit_input_method_underline_free

Free the `WebKitInputMethodUnderline`.

since: 2.28

###### webkit_input_method_underline_set_color

Set the color of the underline.

since: 2.28